Bug 111396 - Fedora Core Anaconda refers to Red Hat CD
Fedora Core Anaconda refers to Red Hat CD
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
FC2
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-02 18:42 EST by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-15 12:03:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2003-12-02 18:42:22 EST
Description of problem:

In some cases where the wrong CD is inserted Anaconda informs you that
this isnt the Red Hat CD that you want. Putting in the wrong Fedora CD
gets you Fedora messages however.
Comment 1 Jeremy Katz 2004-01-06 18:42:23 EST
Fixed now I think

Note You need to log in before you can comment on or make changes to this bug.